body {
    background-color:#efefef;
    font-family:HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Yu Gothic",YuGothic,"游ゴシック体","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
    padding-bottom:40px;
}

header {
    padding-top:60px;
    padding-bottom:94px;
    background:#1A237E;
    box-shadow:0 4px 8px rgba(0,0,0,0.2);
}

.container {
    max-width:600px;
}

.panel {
    box-shadow:0 2px 5px rgba(0,0,0,0.1);    
}
.panel-body {
    padding:36px;
}

.panel-entry-form {
    margin-top:-36px;
}

h1.h2 {
    color:#fff;
    text-align:center;
    font-weight:lighter;
    font-family:HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Yu Gothic",YuGothic,"游ゴシック体","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
    letter-spacing:0.1em;
}

textarea#comment {
    height: 8em;
}

.form-group {
    margin-bottom:24px;
}

.form-group pre
{
    background:transparent;
    padding:0;
    border:0;
}

.required {
    color:#D32F2F;
    font-size:small;
}

/* smartphone */	  	 
@media screen and (max-width:30em) {

    header {
        padding-top:20px;
        padding-bottom:64px;
    }

    .panel-body {
        padding:12px 12px;
    }

    #form-recaptcha {
        margin-left:-20px;
        width:316px !important;
    }


}
